/* Grid */
.gridStyle {
	border: 1px solid rgb(212,212,212);
	width: 100%;
	margin-left:30px;
	margin-right:20px;
	margin-bottom:20px;
	height: 600px;
	font: 12px Tahoma;
	color: #000000;
}
.cellCenter{
	text-align:center;
}
.cellRight{
	text-align:right;
}	

/* Layout */
.field{
    border:0px;
}
.tdSky{
    background-color:#F0FAFD;
    height:32px;
    width:150px;
    padding-left:10px;
    font-weight:bold;
}

.tdSkyCenter{
    background-color:#F0FAFD;
    height:28px;
    padding-left:10px;
    padding-right:10px;
    font-weight:bold;
    text-align:center;
}

.tdSkyLeft{
    background-color:#F0FAFD;
    height:28px;
    padding-left:10px;
    padding-right:10px;
    font-weight:bold;
    text-align:left;
}

.tdSky100{
    background-color:#F0FAFD;
    height:28px;
    width:100px;
    padding-left:10px;
    font-weight:bold;
}

.tdEf100{
    background-color:#EFEFEF;
    height:28px;
    width:100px;
    padding-left:10px;
    font-weight:bold;
}

.tdSkyCenter{
    background-color:#F0FAFD;
    height:25px;
    text-align:center;
    font-weight:bold;
}

.tdGrayLine{
    background-color:#646464;
    height:1px;
}

.tdGrayLineL{
    background-color:#CFCFCF;
    height:1px;
}


/* Button Reset */
span.button,
span.button a,
span.button input {	  
    position:relative;
    margin:0;
    /*display:-moz-inline-stack;*/
    display:inline-block;
    text-decoration:none !important;
    border:0;
    font-size:12px;
    letter-spacing:-.1em;
    font-family:"Tahoma", sans-serif;
    white-space:nowrap;
    background:url('/admin/images/common/white.gif') no-repeat 0 0;
    overflow:visible;
    color:#000000;
    text-shadow:#fff 0 1px 0;
}
span.button {
    height:26px;
    padding:0;
    vertical-align:middle;
    margin-right:2px;
    margin-bottom:2px;
    background-position:0 0;
}
span.button a,
span.button input {
    left:2px;
    vertical-align:top;
    cursor:pointer;
}


/* Button Size */
span.button.large {
    height:27px;
    background-position:0 -30px;
}
span.button.xLarge {
    height:35px;
    background-position:0 -65px;
}
span.button.small {
    height:19px;
    background-position:0 -107px;
}
span.button a,
span.button input {
    height:23px;
    padding:0 8px 0 6px;
    line-height:25px;
    background-position:100% top;
}
span.button.large a,
span.button.large input {
    height:27px;
    padding:0 18px 0 16px;
    font-size:13px;
    line-height:27px;
    font-weight:bold;
    background-position:100% -30px;
    font-family:"Dotum", "verdana", sans-serif;
}
span.button.xLarge a,
span.button.xLarge input {
    height:35px;
    padding:0 8px 0 6px;
    font-size:18px;
    line-height:35px;
    background-position:100% -65px;
    font-family:"Dotum", "verdana", sans-serif;
}
span.button.small a,
span.button.small input {
    height:19px;
    padding:0 8px 0 6px;
    font-size:11px;
    line-height:19px;
    background-position:100% -107px;
    font-family:"Dotum", "verdana", sans-serif;
}
span.button.small.white a,
span.button.small.white input {padding:0 16px 0 6px;}
/* Button Text Color */
span.button *:hover,
span.button *:active,
span.button *:focus {
    color:#000; background-color: transparent;
}
span.button.green,
span.button.green a,
span.button.green input {
    background-image:url('/admin/images/common/green.gif');
    color:#fff; background-color: transparent;
    text-shadow:#28720d 0 1px 0;
}
span.button.green *:hover,
span.button.green *:active,
span.button.green *:focus {
    color:#fff; background-color: transparent;
}
span.button.green2,
span.button.green2 a,
span.button.green2 input {
    background-image:url('/admin/images/common/green2.gif');
    color:#fff; background-color: transparent;
    text-shadow:#28720d 0 1px 0;
}
span.button.green2 *:hover,
span.button.green2 *:active,
span.button.green2 *:focus {
    color:#fff; background-color: transparent;
}
span.button.black,
span.button.black a,
span.button.black input {
    background-image:url('/admin/images/common/black.gif');
    color:#fff; background-color: transparent;
    text-shadow:#000 0 1px 0;
}
span.button.black *:hover,
span.button.black *:active,
span.button.black *:focus {
    color:#fff; background-color: transparent;
}
span.button.red,
span.button.red a,
span.button.red input {
    background-image:url('/admin/images/common/red.gif');
    color:#fff; background-color: transparent;
    text-shadow:#e85005 0 1px 0;
}
span.button.red *:hover,
span.button.red *:active,
span.button.red *:focus {
    color:#fff; background-color: transparent;
}
span.button.blue,
span.button.blue a,
span.button.blue input {
    background-image:url('/admin/images/common/blue.gif');
    color:#fff; background-color: transparent;
    text-shadow:#4f6282 0 1px 0;
}
span.button.blue *:hover,
span.button.blue *:active,
span.button.blue *:focus {
    color:#fff; background-color: transparent;
}


/* Button Text Strong */
span.button.strong * {
    font-weight:700 !important;
}


/* page form */
.tRed{
    color:red;
}
.pageTopTitle{
    position:relative;
    width:1024px;
    height:30px;
    margin-top:10px;
    margin-left:10px;
    margin-bottom:10px
}
.pageTopTitleC1{
    float:left;
    margin-top:2px;
}
.pageTopTitleC2 {
    float: left;
    margin-left: 5px;
    font-size: 18px;
    font-weight: bold;
}

.pageSubTitle{
    position:relative;
    width:1024px;
    height:20px;
    margin-left:10px;
    margin-bottom:5px;
}
.pageSubTitleC1{
    float:left;
}
.pageSubTitleC2{
    float:left;
    margin-left:5px;
}
.pageMainForm{
    position:relative;
    width:1024px;
    margin-left:10px;
    margin-bottom:5px
}


/* Splitter */
.split {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    overflow-y: auto;
    overflow-x: hidden;
}

.content {
    border: 1px solid #C0C0C0;
    box-shadow: inset 0 1px 2px #e4e4e4;
    background-color: #fff;
}

.gutter {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 50%;
}

.gutter.gutter-horizontal {
    cursor: col-resize;
    background-image: url('/admin/images/vertical.png');
}

.gutter.gutter-vertical {
    cursor: row-resize;
    background-image: url('/admin/images/horizontal.png');
}

.split.split-horizontal, .gutter.gutter-horizontal {
     height: 100%;
     float: left;
     width:10px;
 }
 
 .layer_fixed{
	height:200px;
	width:100%;
	color: #555;
	font-size:12px;
	position:fixed;
	z-index:999;
	bottom:0px;
	left:0px;
	-webkit-box-shadow: 0 1px 2px 0 #777;
	box-shadow: 0 1px 2px 0 #777;
	background-color:#ffffff;
}

.font10px{
	font-size:10px;
}

.bg_sel{
	background:#c0ffb8;
	font-size:12px;
	font-weight:bold;
}
.bg_sel_center{
	background:#c0ffb8;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.bg_unsel{
	background:#ffffff;
}
.td_header{
	text-align:center;
	font-size:12px;
	font-weight:bold;
	background:#efefef;
	height:25px;	
}
.td_header_80{
	text-align:center;
	font-size:12px;
	font-weight:bold;
	background:#efefef;
	height:25px;	
	width:80px;
}
.td_header_100{
	text-align:center;
	font-size:12px;
	font-weight:bold;
	background:#efefef;
	height:33px;	
	width:100px;
}		
.td_header_160{
	text-align:center;
	font-size:12px;
	font-weight:bold;
	background:#efefef;
	height:25px;	
	width:160px;
}	
.td_header_now{
	text-align:center;
	font-size:12px;
	font-weight:bold;
	background:#efefef;
	height:25px;
	padding:2px;	
	width:60px;
}	
.td_header_yes{
	text-align:center;
	font-size:12px;
	font-weight:bold;
	background:#9ae1ff;
	height:25px;	
}
.td_header_dark{
	text-align:left;
	margin-left:10px;
	font-size:14px;
	font-weight:bold;
	background:#c0c0c0;
	height:25px;
	color:#000000;	
}
.td_header_no{
	text-align:center;
	font-size:12px;
	font-weight:bold;
	background:#ff8b99;
	height:25px;	
}
.td_center{
	text-align:center;
	font-size:12px;
	font-weight:normal;	
	background:#ffffff;
	height:33px;
}
.td_center_bold{
	text-align:center;
	font-size:20x;
	font-weight:bold;	
	background:#ffffff;
	height:30px;
}	
.td_center_bold_blue{
	text-align:center;
	font-size:15px;
	font-weight:bold;	
	background:#ffffff;
	color:blue;
}			
.td_center_bold_red{
	text-align:center;
	font-size:15px;
	font-weight:bold;	
	background:#ffffff;
	color:red;
}			
.td_center_xml{
	text-align:center;
	font-size:12px;
	font-weight:normal;
	background:#ffffff;
	height:25px;
	width:80px;
}
.td_left{
	text-align:left;
	font-size:12px;
	font-weight:normal;	
	background:#ffffff;	
	height:33px;	
}
.td_right{
	text-align:right;
	font-size:12px;
	font-weight:normal;	
	background:#ffffff;	
	height:33px;	
}
.td_white_bold{
	font-size:12px;
	font-weight:bold;
	background:#ffffff;
}
.td_white_bold_50p{
	width:50%;
	font-size:12px;
	font-weight:bold;
	background:#ffffff;
}
.td_left_red{
	text-align:left;
	font-size:12px;
	font-weight:bold;	
	background:#ffffff;	
	height:25px;
	color:red;
}
.td_center_red{
	text-align:center;
	font-size:12px;
	font-weight:bold;	
	background:#ffffff;	
	height:25px;
	color:red;
}	
.small_font_red{
	font-size:8px;
	color:red;
}
.small_font_black{
	font-size:8px;
	color:black;
}
 
 
 
 /* Layout common*/
 .floatLeft{
	float:left;
	margin-right:5px;
 }
 .floatLeftNoM{
	float:left;
 } 
  .floatLeftBold{
	float:left;
	padding:10px;
	font-size:14px;
	font-weight:bold;
	margin-left:10px;
 }
 .paddingTd{
	padding:10px;
	font-size:14px;
	font-weight:bold;
 }
 .select80{
	width:80px;
 }
 .fontBold{
	font-weight:bold;
	font-size:14px;
 }	
.divider1{
	position:absolute; 
	height:1px; 
	top:280px; 
	width:100%;
	background:#c0c0c0;
}	

.btnStart{
	width:90px; 
	height:40px; 
	font-weight:bold; 
	background:#69c8ff;
}

/* text */
.txtBold{
	font-weight:bold;
}
.txtNormal{
	font-weight:normal;
}
 
 /* Main Layout */
.mainTitleBand{
	position:relative;
	width:100%;
	height:45px;
	line-height:40px;
	background:#efefef;
	font-size:20px;
	font-weight:bold;
	padding-left:10px;
}
.mainTitleBox{
	width:100%;
	height:40px;
	border-bottom:1px solid #c0c0c0;
	margin-top:10px;
	margin-left:10px;
}
.mainTitleTab{
	float:left;
	height:40px;
	width:130px;
	margin-left:5px;
	line-height:40px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	background:#ffffff;
	border:1px solid #c0c0c0;
}
.mainTitleTabSel{
	float:left;
	height:40px;
	width:130px;
	margin-left:5px;
	line-height:40px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	background:#efefef;
	border:1px solid #c0c0c0;	
}
.mainLeftChkBox{
	width:200px;
	margin-left:15px;	
	margin-top:75px;
	font-size:16px;
	line-height:20px;
}
.chkBox{
	float:left;
	width:20px;
	height:20px;
}
.mainLeftMenu{
	position:absolute;
	width:200px;
	height:800px;
	left:10px;
	top:25px;
	border:1px solid #efefef;
	padding:5px;
}

.menuLeft0{
	float:left; 
	width:30px; 
	font-weight:bold;
}

.menuLeft1{
	float:left; 
	width:30px; 
	margin-left:10px;
}

/* infobox */
.infoOutBox{
	position : absolute;
	left:230px;
	top:5px;
	width:1150px;
	height:300px;
}
.uinfoBox1{
	float:left;
	width:500px;
}
.uinfoBox{
	float:left;
	width:500px;
	border:2px solid #efefef;
	padding:5px;
	margin-top:10px;
}
.uinfoChkBox{
	height:40px;
	margin-left:10px;
	border:1px solid #efefef;
	padding:10px;
}
.uinfoGenre{
	height:48px;
	margin-left:10px;
	border:1px solid #efefef;
	padding:5px;
}
.dinfoBox{
	float: left;
    width: 600px;
    height: 182px;
    margin-top: 35px;
    margin-left: 10px;
    border: 2px solid #efefef
}


/* summaryBox */
.summaryBox{
	position:absolute;
	top : 310px;
	left:230px;
	width:1150px;
	height:600px;
}
.floatLeftSmry{
	float:left;
	margin-left:40px;
	margin-right:5px;	
}
.smry1{
	width:120px;
	line-height:50px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px solid #c0c0c0;
}
.smry2{
	width:120px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	border-bottom:1px solid #c0c0c0;
}
.smry3{
	font-size:30px;
	font-weight:bold;
	height:100px;
	border-bottom:1px solid #c0c0c0;
	text-align:center;
}



/* Result */
.resultBox{
	position:absolute;
	top : 500px;
	left:230px;
	width:900px;
	border:2px solid #c0c0c0;
}
.blueResult{
	color:blue;
	font-size:13px;
	font-weight:bold;
}
.redResult{
	color:red;
	font-size:13px;
	font-weight:bold;
}